Bug 16395 - New patron entry save panel wraps in an ugly way
Summary: New patron entry save panel wraps in an ugly way
Status: CLOSED INVALID
Alias: None
Product: Koha
Classification: Unclassified
Component: Templates (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Testopia
URL:
Keywords:
Depends on: 11088
Blocks:
  Show dependency treegraph
 
Reported: 2016-04-29 14:58 UTC by Owen Leonard
Modified: 2017-06-14 22:10 UTC (History)
0 users

See Also:
Change sponsored?: ---
Patch complexity: ---
Documentation contact:
Documentation submission:
Text to go in the release notes:
Version(s) released in:


Attachments
Screenshot showing layout problem (4.73 KB, image/png)
2016-04-29 14:58 UTC, Owen Leonard
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2016-04-29 14:58:08 UTC
Created attachment 51005 [details]
Screenshot showing layout problem

The addition of the icon to the new save panel on the patron entry form has highlighted a problem with the way the panel is styled: Having a fixed width, it isn't flexible enough to accommodate different label widths. This is going to be a problem especially for translations.

The CSS should be revised to give it a flexible width.
Comment 1 Owen Leonard 2016-08-09 14:00:05 UTC
This bug is no longer an issue because the patron edit form now uses a floating toolbar instead of the panel.